

A:link {
	COLOR: #FB0A0A; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FB0A0A; TEXT-DECORATION: none
}
A:hover {
	CURSOR: nw-resize; COLOR: #870101; TEXT-DECORATION: none}

.imageback { background-color: #E6E6E6; border: 2px solid #E6E6E6; padding: 3px; }


body, table, tr, td {
	font: 10px Verdana; 
	color: #5B5956;
        letter-spacing: 1px;
        margin-top: 0px;
}

body { background-color: #1D1B1A; background-repeat: repeat-x; background-image: url(images/bckgnd.jpg); BACKGROUND-ATTACHMENT: scroll; text-align: center;}

table { 
font: 9px Verdana; 
}

blockquote {
	 
        height: 100px;
	margin-right: 180px; margin-bottom: 11px; margin-top: 11px; margin-left: 190px;  
	padding: 5px; 
        padding-left: 91px;
        color: #C5C5C5;
	line-height: 18px;
	font-size: 10px;
	font-family: Verdana;
	text-align: justify;
        background-image: url(images/statbckgnd.gif);
	background-position: top left;
        background-repeat: no-repeat;

}

#container {
width: 770px; 
margin: auto;
text-align: justify; 
}


#header { 
margin-top: 0px; height: 372px; background: url(images/abelmainheader.jpg) no-repeat;
}


#content { 

float: left; 
font: 11px Verdana, Sans-Serif;
color: #5F5F5F;
margin-top: 03px; 
padding-left: 45px;
padding-right: 20px;
text-align: justify;
}

#navigation { 
width: 600px; 
margin-top: -25px; 
padding-left: 110px;
padding-right: 150px;
}

#footer { 
background: url(images/footer.jpg) no-repeat; 
height: 167px;
padding-left: 190px;
padding-right: 174px;
font: 9px Verdana;
line-height: 12px;
margin-bottom: 7px;
text-align: justify; 
clear: both;

}



.menu {
	margin: 0px;
	padding:0px;
        padding-left: 70px;
	color: #000;
        list-style: none;
}
.menu li {
	padding: 2px 2px 0px 0px;
	margin: 2px;
}
.menu li a, .menu li a:visited {
	margin: 0px;
	padding: 3px 3px;
	color: #8F8F8F;
	display: block;
	border: #11100F 4px solid;
	background: #11100F;
	text-decoration: none;
       
}
.menu li a:hover {
	color: #817F7F;
	background: #870101;
	border: #870101 4px solid;
}

h1 {
	text-align: left;
	background: url(images/header.jpg) bottom left no-repeat;
	font-weight: normal;
	line-height: 24px;
        font-size: 150%;
        text-indent: 52px;
        color: #A1A5AA;
        font-family: Verdana, Sans-Serif;
     
}



input, textarea, option, select {
	background-color: #FFFFFF;
	font: 11px Verdana;
	color: #5B5956;
	letter-spacing: 0px;
	border: 1px solid #E3E2E2;
	padding:2px; }


.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}